{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dwarves/libdwarves1-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libdwarves1-devel_install_package",
            "desc": "测试libdwarves1-devel软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_libdwarves1-devel_function_basic",
            "desc": "测试libdwarves1-devel基础库功能，验证其是否正常加载和使用。"
        }
    ]
}